﻿/*
 *----------------------------------------------------------------------
 *    Device Driver for micro T-Kernel
 *
 *    Copyright (C) 2020-2021 by Ken Sakamura.
 *    This software is distributed under the T-License 2.2.
 *----------------------------------------------------------------------
 *
 *    Released by TRON Forum(http://www.tron.org) at 2021/08.
 *
 *----------------------------------------------------------------------
 */

/*
 *      i2c_rza2m.h
 *      I2C device driver
 *      System-dependent definition for RZ/A2M
 */

#ifndef __DEV_I2C_RZA2M_H__
#define __DEV_I2C_RZA2M_H__

#define DEV_I2C_UNITNM          (0)     /* Number of devive units */

#endif  /* __DEV_I2C_RZA2M_H__ */
